Subject: [PEPPERMINT] I have requested a 1 hour slot for PEPPERMINT.
From: "Richard Shockey" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Jan 2008 14:49:32 -0500
List-Id: Provisioning Extensions in Peering Registries for Multimedia INTerconnection <peppermint.ietf.org>

I'd like to get some indication of agenda items ASAP.

Richard Shockey
Director, Member of the Technical Staff
NeuStar
46000 Center Oak Plaza - Sterling, VA 20166
PSTN Office +1 571.434.5651 
PSTN Mobile: +1 703.593.2683
<mailto:richard(at)shockey.us> 
<mailto:richard.shockey(at)neustar.biz>

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint

From: "Richard Shockey" <[email-masked]>
To: <[email-masked]>
Date: Sun, 20 Jan 2008 12:21:29 -0500
Cc: 
Subject: [PEPPERMINT] FW: Internet-Drafts Submission Cutoff Dates for the 71st IETF Meeting in Philadelphia, PA, USA

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]=20
Sent: Friday, January 18, 2008 12:00 AM
To: [email-masked]
Subject: Internet-Drafts Submission Cutoff Dates for the 71st IETF =
Meeting in Philadelphia, PA, USA

There are two (2) Internet-Draft cutoff dates for the 71st=20
IETF Meeting in Philadelphia, PA, USA:

February 18th: Cutoff Date for Initial (i.e., version -00)=20
Internet-Draft Submissions=20

All initial Internet-Drafts (version -00) must be submitted by Monday,=20
February 18th at 9:00 AM ET (14:00 UTC/GMT).The only exception is for
version -00 WG drafts that replace existing non-WG drafts.  Such drafts
may be submitted until the cutoff date for version -01 and higher
drafts.
As always, all initial submissions with a filename beginning with=20
"draft-ietf" must be approved by the appropriate WG Chair before they=20
can be processed or announced.  The Secretariat would appreciate=20
receiving WG Chair approval by Monday, February 11th at 9:00 AM ET =
(14:00 UTC/GMT).

February  (14:00 UTC/GMT): Cutoff Date for Revised (i.e., version -01 =
and higher)=20
Internet-Draft Submissions=20

All revised Internet-Drafts (version -01 and higher) must be submitted=20
by Monday, February 25th at 9:00 AM ET (14:00 UTC/GMT).

Initial and revised Internet-Drafts received after their respective=20
cutoff dates will not be made available in the Internet-Drafts=20
directory or announced until on or after Monday, March 10th at 9:00=20
AM ET (13:00 UTC/GMT), when Internet-Draft posting resumes.  Please do =
not wait until=20
the last minute to submit.

The Secretariat encourages you to submit your Internet-Drafts via the=20
Internet-Draft Submission Tool (IDST) =
https://datatracker.ietf.org/idst/upload.cgi.=20
If you are unable to do so, then you may still submit your Internet-
Drafts manually by sending them to [email-masked].  If you=20
are submitting a version -00 WG draft that replaces non-WG draft, then=20
you must submit it manually as the current IDST cannot handle=20
replacements.  Please be sure to state that one draft replaces another=20
in the cover note that accompanies your submission.  Also, please note=20
that the IDST will not accept drafts submitted after their respective=20
cutoff dates.

Thank you for your understanding and cooperation. If you have any=20
questions or concerns, then please send a message to=20
[email-masked].

The IETF Secretariat

FYI: The Internet-Draft cutoff dates as well as other significant dates
for the 71st IETF Meeting can be found at =
http://www.ietf.org/meetings/71-cutoff_dates.html.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint

From: "Richard Shockey" <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Jan 2008 11:31:28 -0500
Cc: 
Subject: [PEPPERMINT] I am going to try and schedule another BOF in Philidelphia

However the RAI area has several other BOF requests etc.

If folks are planning on developing ID for IETF 71 let the list know.

Richard Shockey
Director, Member of the Technical Staff
NeuStar
46000 Center Oak Plaza - Sterling, VA 20166
PSTN Office +1 571.434.5651 
PSTN Mobile: +1 703.593.2683
<mailto:richard(at)shockey.us> 
<mailto:richard.shockey(at)neustar.biz>

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint

From: "Richard Shockey" <[email-masked]>
To: <[email-masked]>
Date: Thu, 10 Jan 2008 15:00:58 -0500
Cc: "'Creighton, Tom'" <[email-masked]>
Subject: [PEPPERMINT] Next Steps after the PEPPERMINT BOF in Vancouver

Given the strong support we received for the PEPPERMINT problem statement we
are moving ahead to finalize some goals and objectives for Philadelphia.

At the very least we will hold another BOF.

In discussions with many of the participants and the AD's I've tried to come
up with a reasonable plan.

The BOF chairs will work to redraft the existing proposed charter into a
more formal document with goals and milestones that can be discussed on this
list.

I have asked David Schwartz and Ed Lewis to combine their PEPPERMINT problem
statement drafts into a single proposal for discussion.

There was some discussion at the BOF of taking a look at several use cases. 

I think a few people have agreed to take on work there as well. If anyone
else is interested in contributing use case documentation let the list know.

Anything else to consider?

Richard Shockey
Director, Member of the Technical Staff
NeuStar
46000 Center Oak Plaza - Sterling, VA 20166
PSTN Office +1 571.434.5651 
PSTN Mobile: +1 703.593.2683
<mailto:richard(at)shockey.us> 
<mailto:richard.shockey(at)neustar.biz>

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint